# /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/eigen.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | cv

## Functions

template<typename _Tp , int _rows, int _cols, int _options, int _maxRows, int _maxCols>
void | cv::cv2eigen (const Mat &src, Eigen::Matrix< _Tp, _rows, _cols, _options, _maxRows, _maxCols > &dst)
template<typename _Tp >
void | cv::cv2eigen (const Mat &src, Eigen::Matrix< _Tp, 1, Eigen::Dynamic > &dst)
template<typename _Tp >
void | cv::cv2eigen (const Mat &src, Eigen::Matrix< _Tp, Eigen::Dynamic, 1 > &dst)
template<typename _Tp >
void | cv::cv2eigen (const Mat &src, Eigen::Matrix< _Tp, Eigen::Dynamic, Eigen::Dynamic > &dst)
template<typename _Tp , int _rows, int _cols, int _options, int _maxRows, int _maxCols>
void | cv::eigen2cv (const Eigen::Matrix< _Tp, _rows, _cols, _options, _maxRows, _maxCols > &src, Mat &dst)

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines